.sixth-block {
    width: 100%;
    // max-width: 1920px;
    min-height: 867px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 81px;
    // position: relative;
    // top: 950px;

    // @media (max-width: 768px) {
    //     top: 2553px;
    // }

    // @media (max-width: 425px) {
    //     top: 2195px;
    //     height: 1000px;
    // }

    .sixth-block_wrap {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;

        @media (max-width: 1200px) {
            flex-direction: column;
        }

        @media (max-width: 768px) {
            // flex-wrap: wrap;
            // position: relative;
            top: -340px;
        }

        @media (max-width: 425px) {
            top: -100px;
        }

        .sixth-block_wrap__down-layer-mobile {
            width: 960px;
            min-height: 1093px;
            background: #F8F8F8;

            @media (min-width: 426px) and (max-width: 10000px) {
                display: none;
            }
        }

        .sixth-block_left-side {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 100%;
            // max-width: 960px;
            min-height: 840px;
            background: #F8F8F8;

            // @media (max-width: 2560px) and (max-height: 1440px) {
            //     width: 1270px;
            // }

            @media (max-width: 1200px) {
                width: 1200px;
            }

            @media (max-width: 1024px) {
                width: 1024px;
            }

            @media (max-width: 768px) {
                width: 100%;
                min-height: 865px;
            }

            @media (max-width: 550px) {
                width: 100%;
                min-height: 950px;
            }

            @media (max-width: 425px) {
                width: 100%;
                min-height: 1090px;
                // background: none;
            }

            .sixth-block_left-side__inside-block-wrap {
                width: 100%;
                max-width: 1180px;
                min-height: 785px;
                display: flex;
                justify-content: end;
                padding-right: 75px;

                @media (max-width: 1200px) {
                    justify-content: center;
                    padding-right: unset;
                }

                .sixth-block_left-side__inside-block {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    width: 100%;
                    max-width: 524px;
                    min-height: 785px;
                    // padding-left: 290px;
                    // padding-left: calc(100% - 1630px);
                    // padding-left: 70%;
                    // padding-left: 30%;


                    @media (max-width: 2560px) {
                        // padding-left: 47%;
                    }

                    @media (max-width: 1920px) {
                        // padding-left: 30%;
                    }

                    // @media (max-width: 1440px) and (max-height: 1024px) {
                    //     left: 138px;
                    // }

                    // @media (max-width: 1250px) {
                    //     left: 200px;
                    // }

                    // @media (max-width: 1024px) and (max-height: 768px) {
                    //     left: 0px;
                    // }

                    // @media (max-width: 768px) {
                    //     left: 0px;
                    //     top: -470px;
                    // }

                    // @media (max-width: 425px) {
                    //     width: 400px;
                    // }

                    .sixth-block_left-side__up-side {
                        display: flex;
                        flex-direction: column;
                        width: 318px;
                        height: 75px;
                        margin-bottom: 20px;

                        @media (max-width: 425px) {
                            padding-left: 20px;
                        }

                        @media (max-width: 375px) {
                            // position: relative;
                            // left: 26px;
                            // top: -810px;
                        }

                        .sixth-block_left-side__up-side__number {
                            display: flex;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 14px;
                            line-height: 16px;
                            letter-spacing: 0.02em;
                            text-transform: uppercase;
                            color: #272626;
                        }

                        .sixth-block_left-side__up-side__text {
                            display: flex;
                            width: 318px;
                            height: 49px;
                            font-family: Gotham Pro;
                            font-style: normal;
                            font-weight: bold;
                            font-size: 35px;
                            line-height: 139.5%;
                            color: #272626;
                            margin-top: 20px;

                            @media (max-width: 425px) {
                                font-size: 25px;
                            }
                        }
                    }

                    .sixth-block_left-side__down-side-list {
                        display: flex;
                        flex-direction: column;
                        justify-content: space-between;
                        width: 100%;
                        max-width: 524px;
                        height: 680px;

                        @media (max-width: 550px) {
                            // display: none;
                            min-height: 800px;
                        }

                        @media (max-width: 425px) {
                            // display: none;
                            min-height: 930px;
                        }

                        @media (min-width:375px) and (max-width:404px) {
                            // display: none;
                            min-height: 820px;
                        }

                        //!1

                        .sixth-block_left-side__down-side-list_block1 {
                            width: 100%;
                            max-width: 524px;
                            height: 80px;
                            background: #FFFFFF;
                            border-radius: 5px;
                            display: flex;
                            align-items: center;

                            @media (max-width: 550px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 10px;
                            }

                            @media (max-width:425px) {
                                max-width: calc(90% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 20px;
                            }

                            @media (min-width:375px) and (max-width:404px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: unset;
                                height: 100px;
                            }

                            .sixth-block_left-side__down-side-list_block-inner {
                                width: 100%;
                                max-width: 491px;
                                display: flex;
                                padding: 10px 10px 10px 10px;

                                @media (min-width:375px) and (max-width:404px) {
                                    padding: unset;
                                }
                            }

                            .sixth-block_left-side__down-side-list-number {
                                display: flex;
                                align-self: center;
                                width: 17px;
                                height: 30px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 500;
                                font-size: 20px;
                                line-height: 150%;
                                color: #2E2E2E;
                                margin-left: 20px;
                                margin-right: 20px;

                                @media (min-width:375px) and (max-width:404px) {
                                    margin-left: 10px;
                                    margin-right: 10px;
                                }
                            }

                            .sixth-block_left-side__down-side-list-text {
                                width: 100%;
                                max-width: 414px;
                                height: 60px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 400;
                                font-size: 20px;
                                line-height: 150%;
                                display: flex;
                                align-items: center;
                                color: #2E2E2E;
                            }
                        }

                        //!2

                        .sixth-block_left-side__down-side-list_block2 {
                            width: 100%;
                            max-width: 524px;
                            height: 80px;
                            background: #FFFFFF;
                            border-radius: 5px;
                            display: flex;
                            align-items: center;

                            @media (max-width: 550px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 10px;
                            }

                            @media (max-width:425px) {
                                max-width: calc(90% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 20px;
                            }

                            @media (min-width:375px) and (max-width:404px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: unset;
                            }

                            .sixth-block_left-side__down-side-list_block-inner {
                                width: 100%;
                                max-width: 491px;
                                display: flex;
                                padding: 10px 10px 10px 10px;

                                @media (min-width:375px) and (max-width:404px) {
                                    padding: unset;
                                }
                            }

                            .sixth-block_left-side__down-side-list-number {
                                display: flex;
                                align-self: center;
                                width: 17px;
                                height: 30px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 500;
                                font-size: 20px;
                                line-height: 150%;
                                color: #2E2E2E;
                                margin-left: 20px;
                                margin-right: 20px;

                                @media (min-width:375px) and (max-width:404px) {
                                    margin-left: 10px;
                                    margin-right: 10px;
                                }
                            }

                            .sixth-block_left-side__down-side-list-text {
                                width: 100%;
                                max-width: 414px;
                                height: 60px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 400;
                                font-size: 20px;
                                line-height: 150%;
                                display: flex;
                                align-items: center;
                                color: #2E2E2E;
                            }
                        }

                        //!3

                        .sixth-block_left-side__down-side-list_block3 {
                            width: 100%;
                            max-width: 524px;
                            height: 110px;
                            background: #FFFFFF;
                            border-radius: 5px;
                            display: flex;
                            align-items: center;

                            @media (max-width: 550px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 10px;
                            }

                            @media (max-width:425px) {
                                max-width: calc(90% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 20px;
                            }

                            @media (min-width:375px) and (max-width:404px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: unset;
                                height: 140px;
                            }

                            .sixth-block_left-side__down-side-list_block-inner {
                                width: 100%;
                                max-width: 491px;
                                display: flex;
                                padding: 10px 10px 10px 10px;

                                @media (min-width:375px) and (max-width:404px) {
                                    padding: unset;
                                }
                            }

                            .sixth-block_left-side__down-side-list-number {
                                display: flex;
                                align-self: center;
                                width: 17px;
                                height: 30px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 500;
                                font-size: 20px;
                                line-height: 150%;
                                color: #2E2E2E;
                                margin-left: 20px;
                                margin-right: 20px;

                                @media (min-width:375px) and (max-width:404px) {
                                    margin-left: 10px;
                                    margin-right: 10px;
                                }
                            }

                            .sixth-block_left-side__down-side-list-text {
                                width: 100%;
                                max-width: 414px;
                                height: 60px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 400;
                                font-size: 20px;
                                line-height: 150%;
                                display: flex;
                                align-items: center;
                                color: #2E2E2E;
                            }
                        }

                        //!4

                        .sixth-block_left-side__down-side-list_block4 {
                            width: 100%;
                            max-width: 524px;
                            height: 110px;
                            background: #FFFFFF;
                            border-radius: 5px;
                            display: flex;
                            align-items: center;
                            width: 100%;

                            @media (max-width: 550px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 10px;
                            }

                            @media (max-width:425px) {
                                max-width: calc(90% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 20px;
                            }

                            @media (min-width:375px) and (max-width:404px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: unset;
                                height: 127px;
                            }

                            .sixth-block_left-side__down-side-list_block-inner {
                                display: flex;
                                padding: 10px 10px 10px 10px;

                                @media (min-width:375px) and (max-width:404px) {
                                    padding: unset;
                                }
                            }

                            .sixth-block_left-side__down-side-list-number {
                                display: flex;
                                align-self: center;
                                width: 17px;
                                height: 30px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 500;
                                font-size: 20px;
                                line-height: 150%;
                                color: #2E2E2E;
                                margin-left: 20px;
                                margin-right: 20px;

                                @media (min-width:375px) and (max-width:404px) {
                                    margin-left: 10px;
                                    margin-right: 10px;
                                }
                            }

                            .sixth-block_left-side__down-side-list-text {
                                width: 100%;
                                max-width: 414px;
                                height: 60px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 400;
                                font-size: 20px;
                                line-height: 150%;
                                display: flex;
                                align-items: center;
                                color: #2E2E2E;
                            }
                        }

                        //!5

                        .sixth-block_left-side__down-side-list_block5 {
                            width: 100%;
                            max-width: 524px;
                            height: 80px;
                            background: #FFFFFF;
                            border-radius: 5px;
                            display: flex;
                            align-items: center;

                            @media (max-width: 550px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 10px;
                            }

                            @media (max-width:425px) {
                                max-width: calc(90% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 20px;
                            }

                            @media (min-width:375px) and (max-width:404px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: unset;
                                height: 101px;
                            }

                            .sixth-block_left-side__down-side-list_block-inner {
                                display: flex;
                                padding: 10px 10px 10px 10px;

                                @media (min-width:375px) and (max-width:404px) {
                                    padding: unset;
                                }
                            }

                            .sixth-block_left-side__down-side-list-number {
                                display: flex;
                                align-self: center;
                                width: 17px;
                                height: 30px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 500;
                                font-size: 20px;
                                line-height: 150%;
                                color: #2E2E2E;
                                margin-left: 20px;
                                margin-right: 20px;

                                @media (min-width:375px) and (max-width:404px) {
                                    margin-left: 10px;
                                    margin-right: 10px;
                                }
                            }

                            .sixth-block_left-side__down-side-list-text {
                                width: 100%;
                                max-width: 414px;
                                height: 60px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 400;
                                font-size: 20px;
                                line-height: 150%;
                                display: flex;
                                align-items: center;
                                color: #2E2E2E;
                            }
                        }

                        //!6

                        .sixth-block_left-side__down-side-list_block6 {
                            width: 100%;
                            max-width: 524px;
                            height: 170px;
                            background: #FFFFFF;
                            border-radius: 5px;
                            display: flex;
                            align-items: center;

                            @media (max-width: 550px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 10px;
                            }

                            @media (max-width:425px) {
                                max-width: calc(90% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: 20px;
                                height: 205px;
                            }

                            @media (min-width:375px) and (max-width:404px) {
                                max-width: calc(100% - 40px);
                                min-height: 80px;
                                align-self: center;
                                padding: unset;
                                height: 221px;
                            }

                            .sixth-block_left-side__down-side-list_block-inner {
                                display: flex;
                                padding: 10px 10px 10px 10px;

                                @media (min-width:375px) and (max-width:404px) {
                                    padding: unset;
                                }
                            }

                            .sixth-block_left-side__down-side-list-number {
                                display: flex;
                                align-self: center;
                                width: 17px;
                                height: 30px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 500;
                                font-size: 20px;
                                line-height: 150%;
                                color: #2E2E2E;
                                margin-left: 20px;
                                margin-right: 20px;

                                @media (min-width:375px) and (max-width:404px) {
                                    margin-left: 10px;
                                    margin-right: 10px;
                                }
                            }

                            .sixth-block_left-side__down-side-list-text {
                                width: 100%;
                                max-width: 414px;
                                height: 60px;
                                font-family: 'Roboto';
                                font-style: normal;
                                font-weight: 400;
                                font-size: 20px;
                                line-height: 150%;
                                display: flex;
                                align-items: center;
                                color: #2E2E2E;
                            }
                        }
                    }

                    // .sixth-block_left-side__down-side-accordion {
                    //     display: flex;
                    //     width: 524px;
                    //     height: 447px;

                    //     @media (max-width: 425px) {
                    //         width: 400px;
                    //         position: relative;
                    //         top: -850px;
                    //     }
                    // }
                }
            }



        }

        .sixth-block_right-side {
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
            background-image: url(../images/iq-game/5DesktoprBgd.png);
            // max-width: 960px;
            height: 976px;
            background-repeat: no-repeat;


            @media (max-width: 2560px) and (max-height: 1440px) {
                max-width: 1270px;
                background-repeat: no-repeat;
                // background-size: cover;
            }

            @media (max-width: 1200px) {
                max-width: 960px;
                background-size: contain;
            }

            @media (max-width: 1024px) {
                max-width: 834px;
            }

            @media (max-width: 900px) {
                max-width: 695px;
            }

            @media (max-width: 768px) {
                // position: relative;
                // top: -875px;
                height: 670px;
            }

            @media (max-width: 425px) {
                display: none;
            }

            // .sixth-block_right-side__img-inside {
            //     display: flex;
            //     background-image: url(../images/iq-hr/06up.png);
            //     width: 526px;
            //     height: 731px;

            //     @media (max-width: 1920px) and (max-height: 1200px) {
            //         position: relative;
            //         left: -120px;
            //     }

            //     @media (max-width: 1600px) and (max-height: 1200px) {
            //         position: relative;
            //         left: -280px;
            //     }

            //     @media (max-width: 1440px) {
            //         position: relative;
            //         left: -125px;
            //     }

            //     @media (max-width: 1024px) {
            //         position: relative;
            //         left: -105px;
            //     }

            //     @media (max-width: 768px) {
            //         left: -15px;
            //     }
            // }
        }

        // !mobile

        .sixth-block_right-side-mobile {
            display: flex;
            justify-content: center;
            align-items: center;
            // position: relative;
            top: -1460px;

            @media (min-width: 426px) {
                display: none;
            }

            // @media (min-width: 425px) {
            //     top: -1415px;
            // }

            // @media (min-width: 404px) {
            //     top: -1415px;
            // }

            // @media (min-width: 395px) {
            //     top: -1415px;
            // }

            .sixth-block_right-side__img-inside-mobile {
                display: flex;
                background-image: url(../images/iq-gameMob/bgd5mob.png);
                width: 374px;
                height: 392px;
            }
        }
    }
}

#accordion h3 {
    font-family: Gotham Pro;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0.05em;
    color: #2E2E2E;

    p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 160%;
        color: #000000;
    }
}

.ui-accordion .ui-accordion-header {
    margin-top: 10px !important;
}

.ui-state-default {
    all: unset;
    background: #ffffff;
}

.ui-widget-content {
    // all: unset;
    // background: #ffffff;
    border: none;
}

.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
    background-image: url(../images/iq-hr/minus.png) !important;
    width: 16px;
    height: 16px;
}

.ui-icon,
.ui-widget-content .ui-icon {
    background-image: url(../images/iq-hr/plus.png) !important;
    width: 16px;
    height: 16px;
}

.ui-icon-minus {
    background-position: unset;
}

.ui-icon-plus {
    background-position: unset;
}

.ui-icon {
    left: 480px !important;

    @media (max-width: 425px) {
        left: 350px !important;
    }
}

// !mobile up side

// .sixth-block_left-side__down-side-list__mobile {
//     width: 100%;
//     max-width: 520px;
//     display: flex;
//     justify-content: center;
//     align-items: center;

//     .sixth-block_left-side__down-side-list_block__mobile {
//         width: 100%;
//         max-width: calc(100% - 40px);
//         height: 80px;
//         display: flex;
//         background-color: #d0d0d0;

//         .sixth-block_left-side__down-side-list_block-inner__mobile {
//             display: flex;

//             .sixth-block_left-side__down-side-list-number__mobile {
//                 display: flex;
//             }

//             .sixth-block_left-side__down-side-list-text__mobile {
//                 display: flex;
//             }
//         }
//     }
// }